AnsweredAssumed Answered

Je viens d'installer Tomcat 5.5.23.Ma config java...

Question asked by frayma on Apr 27, 2007
Latest reply on May 8, 2007 by michaelh
Bonjour,

Je viens d'installer Tomcat 5.5.23.
Ma config java est 1.5.0 (build 1.5.0_11-b03).
J'ai déployé l'alfresco.war à l'aide du Tomcat Manager. Le déploiement s'est bien passé (message OK dans le Manager). Mais lorsque je demande au Manager de Démarrer l'application alfresco, j'obtiens systématiquement l'erreur :

ECHEC - L'application pour le chemin de contexte /alfresco n'a pas puêtredémarrée

Une idée ?

Merci !

Outcomes